AsyncWorldEdit 3.9.3

Async WorldEdit - Edit millions of blocks without lag!

  1. Compatibility fixes

    SB_prime
    Changes:
    • Java 16 compatibility
    • Latest spigot build compatibility
    • Shutdown bug

    Please read:

    This release is designed to work on Minecraft (Spigot) 1.13+ it won't work on any older version of Minecraft. For Minecraft 1.12 and older please use old version 3.5.4 and WE 6.1.7.3.

    This version was build and tested against WorldEdit 7.2.5, and latest 7.3.0 DEV. It might work with recent dev snapshots but as a general rule dev builds are not supported.
    ZetaStormy likes this.
Return to update list...